html
{
	background-color: #ebebeb;
	border-top: 10px solid #555555;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#tabDivA
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:310px;
	border-collapse:collapse;
	position:absolute;
	left:0px;
	top:120px;
}
#tabDivB
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:220px;
	border-collapse:collapse;
	position:absolute;
	left:400px;
	top:120px;
}
#tabDivC
{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:250px;
	border-collapse:collapse;
	position:absolute;
	left:670px;
	top:120px;
}

/* Links */

a { font-weight: bold; border-bottom: 1px dotted transparent; }
a:link, a:visited, a:active { FONT-SIZE: 10pt; color: #008000; text-decoration: none; }
a:hover { FONT-SIZE: 10pt; color: #008000;	background-color: #fff; }
a:visited { color: #5588aa; text-decoration: none; }
a:hover, a:active { color: #ad5b1e;  }

TD.name {
	FONT-SIZE: 10pt;
	COLOR: #000;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	text-align: left;
	padding-left: 5px;
}
TD.agm {
	FONT-SIZE: 10pt;
	COLOR: #000;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	text-align: center;
	padding-left: 5px;
}
TD.colhd {
	FONT-SIZE: 9px;
	COLOR: #000;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	text-align: center;
}


#tabDivA td.brk
{
	font-size:12px;
	border:1px solid #98bf21;
	padding:3px 7px 2px 7px;
	text-align: center;
}

#tabDivB td.brk
{
	font-size:12px;
	border:1px solid #98bf21;
	padding:3px 7px 2px 7px;
	text-align: center;
}
#tabDivA td
{
	font-size:12px;
	padding:3px 7px 2px 7px;
	text-align: right;
}
#tabDivA td.team 
{
	font-size:12px;
	padding:3px 7px 2px 7px;
	text-align: left;
}
#tabDivA tr.head
{
color:#000000;
background-color:#9F6;
}
#tabDivA tr.alt
{
color:#000000;
background-color:#EAF2D3;
}
#tabDivA tr.norm
{
	color: #000000;
	background-color: #FFDAB9;
}
#tabDivC td.brk
{
	font-size:12px;
	border:1px solid #98bf21;
	padding:3px 7px 2px 7px;
	text-align: center;
}


/* Html Elements */

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 5px 0 10px; padding: 0; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	font-weight: normal;
	border-bottom-width: 0;
}

h1 { font-size: 28px; }

h2 { font-size: 26px; }

h3 { font-size: 24px; }

h4 { font-size: 20px; }

h5 { font-size: 18px; }

h6 { font-size: 14px; }

ul, ol, blockquote, pre
{
	color: #555555;
	padding: 10px 30px;
	line-height: 1.8em;
}

ul
{
	list-style-type: square;
}

/* Structure */

body
{
	padding: 0;

}

#container
{
	width:950px;
	margin: 0 auto;
	position: relative;
	top: 30px;
	left: 25px;
}
#resultcontainer
{
	width:480px;
	margin: 0 auto;
	position: relative;
	top: 30px;
	left: 25px;
}

#statscontainer
{
	width:800px;
	margin: 0 auto;
	position: absolute;
	top: 30px;
	left: 25px;
}

#header { float: left; width: 100%; clear: both; margin-top: 5px; }

#navigation { float: left; width: 100%; clear: both; }

#page-header { clear: both; position: relative; margin-bottom: 5px; }

#wrapper { text-align: center; }

#footer
{
	clear: both;
	color: #666666;
	padding: 10px 0 15px;
	text-align: center;
	h5 { font-size: 18px; }
}

/* Header */

#header h1
{
	padding: 0;
	float: left;
	width: 500px;
	margin: 10px 0;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	
}

#header h2
{
	float: left;
	width: 250px;
	font-size: 12px;
	line-height: 2.5em;
	padding-left: 10px;
	text-transform: lowercase;
}

/* Navigation */

#navigation ul
{
	padding: 0;
	width: 100%;
	float: left;
	margin: 0 0 10px;
	list-style-type: none;
	background-color: #65728d;
}

#navigation li { float: left; }

#navigation a:link,
#navigation a:visited
{
	float: left;
	display: block;
	color: #eff8ff;
	padding: 5px 10px;
	border-bottom-width: 0;
}

#navigation a:hover,
#navigation a:active
{
	color: #ffffff;
	background-color: #3cb371;
}

/* Page-Header */

#page-header ul
{
	bottom: -8px;
	right: 10px;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	list-style-type: none;
		text-align: center;

}

#page-header li { float: left; }

#page-header li a:link,
#page-header li a:visited
{
	float: left;
	display: block;
	margin: 0 10px;
	padding: 5px 20px;
	color: #ffffff;
	border-bottom-width: 0;
	background-image: url(menu.png);
	background-repeat: repeat-x;
}

#page-header li a:hover,
#page-header li a:active
{
	background-image: url(menu_hover.png);
}

/* Wrapper */

.col { width: 200px; float: left; margin: 0 15px; text-align: left; }
.col ul { margin: 0 0 0 15px; padding: 0; line-height: 1.5em;  }
.col li { padding-bottom: 10px; }
.col h3 { font-size: 13px; padding: 5px 10px; margin-top: 20px; }

.col-left { width: 340px; float: left; margin: 0 15px; text-align: left; }
.col-left ul { margin: 0 0 0 15px; padding: 0; line-height: 1.5em;  }
.col-left li { padding-bottom: 10px; }
.col-left h3 { font-size: 13px; padding: 5px 10px; margin-top: 20px; }

.col-right { width: 340px; float: left; margin: 0 15px; text-align: left; }
.col-right ul { margin: 0 0 0 15px; padding: 0; line-height: 1.5em;  }
.col-right li { padding-bottom: 10px; }
.col-right h3 { font-size: 13px; padding: 5px 10px; margin-top: 20px; }


#links h3 {	background-color: #94b4d6; }
#content h3 { background-color: #d6eb9a; }
#sidebar h3 { background-color: #ffb366; }

#links a:hover { color: #336699; border-bottom-color: #336699;  }
#content a:hover { color: #567040; border-bottom-color: #567040; }
#sidebar a:hover { color: #df6532; border-bottom-color: #df6532; }

.colform { width: 400px; float: left; margin: 0 15px; text-align: left; }

/* Footer */

#footer a:link { color: #5588aa; border-bottom-color: #5588aa; }

#footer a:visited { color: #77bbdd; border-bottom-color: #77bbdd; } 

#footer a:hover, #footer a:active { color: #336699; border-bottom-color: #336699; }

#footer p { margin: 5px 0; }

.bodytbl {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD { FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: verdana,arial,sans serif; TEXT-DECORATION: none text-align: center; }
TD.name { FONT-SIZE: 10pt; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: left; padding-left: 5px; }
TD.nameB { FONT-SIZE: 10pt; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: left; padding-left: 5px; border-bottom: 1px solid #000; }
TD.colhd { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; }
TD.coldata { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; }
TD.coldataB { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; border-bottom: 1px solid #000; }
TD.divpix { FONT-SIZE: 10pt; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: left; padding-left: 5px; }
TD.col-bottom { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; border-bottom: 1px solid #000; }
TD.col-bottomright { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; border-bottom: 1px solid #000; border-right: 1px solid #000; }
TD.col-bottomBox { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; border-bottom: 1px solid #000; border-right: 1px solid #000; border-left: 1px solid #000 }
TD.col-first { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; border-left: 1px solid #000; }
TD.col-last { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; border-right: 1px solid #000; }
TD.col-firstB { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; border-bottom: 1px solid #000; border-left: 1px solid #000; }
TD.col-lastB { FONT-SIZE: 9px; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: center; border-bottom: 1px solid #000; border-right: 1px solid #000; }
TD.divpix { FONT-SIZE: 10pt; COLOR: #000; FONT-FAMILY: Verdana, Geneva, sans-serif; text-align: left; padding-left: 5px; }

.prstxt {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: verdana,arial,sans serif; TEXT-DECORATION: none
}

